/*@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=a1fd88f9-dd78-4476-9a4e-203ccdfa142f");*/
@font-face {
    font-family: "HelveticaNeueW01-45Ligh";
    src: url("latin1/ae1656aa-5f8f-4905-aed0-93e667bd6e4ad41d.eot?#iefix");
    src: url("latin1/ae1656aa-5f8f-4905-aed0-93e667bd6e4ad41d.eot?#iefix") format("eot"), url("latin1/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"), url("latin1/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"), url("latin1/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
}

@font-face {
    font-family: "HelveticaNeueW02-55Roma";
    src: url("../../../index.html?#iefix");
    src: url("latin1/b7693a83-b861-4aa6-85e0-9ecf676bc4d6d41d.eot?#iefix") format("eot"), url("latin1/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"), url("http://www.claas.de/blueprint/css/fonts/latin1/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"), url("http://www.claas.de/blueprint/css/fonts/latin1/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg");
}

@font-face {
    font-family: "HelveticaNeueW01-65Medi";
    src: url("http://www.claas.de/blueprint/css/fonts/latin1/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix");
    src: url("http://www.claas.de/blueprint/css/fonts/latin1/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix") format("eot"), url("http://www.claas.de/blueprint/css/fonts/latin1/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff"), url("http://www.claas.de/blueprint/css/fonts/latin1/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf") format("truetype"), url("http://www.claas.de/blueprint/css/fonts/latin1/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5") format("svg");
}

@font-face {
    font-family: "HelveticaNeueW01-75Bold";
    src: url("http://www.claas.de/blueprint/css/fonts/latin1/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix");
    src: url("http://www.claas.de/blueprint/css/fonts/latin1/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"), url("http://www.claas.de/blueprint/css/fonts/latin1/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"), url("http://www.claas.de/blueprint/css/fonts/latin1/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"), url("http://www.claas.de/blueprint/css/fonts/latin1/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
}